On Thu, Dec 10, 2009 at 3:45 PM, Matt Arsenault <arsenm2@rpi.edu> wrote:
On Thu, 2009-12-10 at 15:41 -0800, Lyle Kopnicky wrote:

>
> If I don't have the Gtk+-2.0 package, then how would I go about
> installing it?


You need to install the header files, in the dev packages
(libgtk2.0-dev)

A convenient way that (should) get everything you need would be:

apt-get build-dep gtk2hs


Wow, that's great. Only one problem: it wants to install the ghc6 package, but I already have the haskell-platform package installed. How can I get it to skip installing what's already part of the Haskell Platform?

Thanks,
Lyle